=== debian/changelog ===
ros-indigo-cob-msgs (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-msgs (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #246 <https://github.com/ipa320/cob_common/issues/246> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #230 <https://github.com/ipa320/cob_common/issues/230> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #224 <https://github.com/ipa320/cob_common/issues/224> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-msgs (0.6.7-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-cob-msgs (0.6.6-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-msgs (0.6.5-0trusty) trusty; urgency=high

  * Update package.xml
  * cleanup dashboard message
  * rework messages
  * remove unused messages
  * Contributors: Florian Weisshardt, ipa-fmw

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-msgs (0.6.4-0trusty) trusty; urgency=high

  * remove trailing whitespaces
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-indigo-cob-msgs (0.6.3-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-msgs (0.6.2-0trusty) trusty; urgency=high

  * add new msgs
  * Contributors: ipa-nhg

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-msgs (0.6.1-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 23 Sep 2014 22:00:00 -0000

ros-indigo-cob-msgs (0.6.0-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 15 Sep 2014 22:00:00 -0000

ros-indigo-cob-msgs (0.5.5-0trusty) trusty; urgency=high

  * catkin_lint'ing
  * move EmergencyStopState.msg to cob_msgs
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 26 Aug 2014 22:00:00 -0000

ros-indigo-cob-msgs (0.5.4-0trusty) trusty; urgency=high

  * add maintainer
  * update changelog
  * introducing cob_msgs package in order to replace pr2_msgs
  * Contributors: Felix Messmer, Florian Weisshardt

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-indigo-cob-msgs (0.5.3-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-indigo-cob-msgs (0.5.2-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 26 Mar 2014 23:00:00 -0000

ros-indigo-cob-msgs (0.5.1-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 16 Aug 2013 02:14:35 +0200

ros-indigo-cob-msgs (0.5.0-0trusty) trusty; urgency=high

  * merge with ipa320
  * delete cob_msgs
  * moved messages
  * moved msgs and srvs to according packages in cob3_intern
  * merge with ipa320
  * dep to actionlib_msgs
  * update stacks
  * moved ultiple message files out of cob_msgs to their own packages
  * moved light message to cob_light
  * JSF: Added new messages
  * update msg description
  * new msg/srv definitions for sensor fusion
  * use std_msgs/Header instead of Header in cob_msg and cob_srvs due to upcoming deprecation
  * new pause script state
  * new services for cob_full_ik_solver
  * new Message for GraspPlanner
  * cleanup in simulation and common
  * grasp script optimisations
  * testing cart interface
  * bugfix
  * restructured script_server, put more functionality to action handle
  * live script_viewer is working
  * defined script messages
  * update documentation
  * merge with cpc
  * added Person-Msg Types
  * Merge branch 'master' into cpc-fm
  * addapted messages for person association
  * added move action to cob_msgs
  * changed actions
  * changes on light controller
  * new package for lights, not working yet
  * clean up in cob_common stack
  * Tactile sensors
  * merge
  * added TactileMatrix message, bugfix on grid view
  * removed bug
  * JointCommand action for sdh
  * removed non ASCII character from Emergency Stop message
  * modifications to cob_relayboard
  * JSF: Adapted service parameters
  * msg and srv for getting camera to base transformation
  * JSF: Added service and message for object recognition
  * Added EmergencyStop Message containing the current em signals as well as current state (e.g. confirmed after using the key-switch); accordingly adapted the relayboard-node to output the EMState together with EM signals; Last but not least: Fixed a typing error in the platform node
  * adapt launch file to new packages names
  * new action package
  * renamed to general cob packages
  * Contributors: Alexander Bubeck, Christian Connette, FM, Georg, Jan Fischer, Winfried Baum, b-it-bots, cob, fmw, ipa-fmw, ipa-goa, ipa-jsf, ipa-uhr-fm

 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 16 Aug 2013 02:14:35 +0200
